% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: March 2019
% **************************************************************************** %



% **************************************************************************** %
% CONDITIONALS: IFTHEN
% **************************************************************************** %
% => Use with:
%   \newboolean{var}
%   \setboolean{var}{true}
%   \ifthenelse{\boolean{var}}{..}{..}
% **************************************************************************** %
  \usepackage{ifthen}
% **************************************************************************** %